@charset "utf-8";
/* CSS Document */
html{
background:url(bg-repeat.gif) repeat-x;
background:#2c7cd4;
	}

body{
margin:auto 0px;
padding:0px;
background:url(bg-repeat.gif) repeat-x;
}
.home{
font-family:Tahoma;
font-size:11px;
color:#666666;
}
.whats{
background:url(images/what-is-new.gif);
width:275px;
height:257px;
background-repeat:no-repeat;
}
.traing{
background:url(images/training-value.gif);
width:201px;
height:257px;
background-repeat:no-repeat;
}
.hiring{
background:url(images/company-Hiring.gif);
width:271px;
height:257px;
background-repeat:no-repeat;
}
.cour{
background:url(images/cource.gif);
width:211px;
height:257px;
background-repeat:no-repeat;
}
a:link {
color:#000066;
text-decoration: none;
}

a:visited {
text-decoration: none;
color:#000066;
}

a:hover {
text-decoration: none;
color:#FF6600;
}
.well{
font-family:Tahoma;
font-size:13px;
color:#FF6600;
font-weight:bold;
}
.bottom{
font-family:Tahoma;
font-size:11px;
color:#FFF;
}
.content{
font-family:Verdana, Calibri;
font-size:11px;
color:#333333;
font-weight:normal;
line-height:22px;
}
.content1{
font-family:Verdana, Calibri;
font-size:12px;
color:#FFFFFF;
font-weight:normal;
line-height:20px;
}
.content2{
font-family:Verdana, Calibri;
font-size:11px;
color:#000000;
font-weight:bold;
line-height:30px;
}
.content3{
font-family:verdana;
font-size:18px;
color:#0033CC;
font-weight:bold;
line-height:20px;
}
.content4{
font-family:verdana;
font-size:12px;
color:#0033CC;
font-weight:bold;
line-height:20px;
}
.content5{
font-family:verdana;
font-size:12px;
color:#0033CC;
font-weight:bold;
line-height:30px;
}
.menu{
background:url(images/side_menu.gif);
width:189px;
height:31px;
background-repeat:no-repeat;
text-align:center;
font-family:Tahoma;
color:#FFF;
font-size:12px;
font-weight:bold;
}
.content_sub{
font-family:verdana;
font-size:12px;
color:#000000;
font-weight:bold;
line-height:18px;
}
a.sub:link {
color:#333333;
text-decoration:none;
}

a.sub:visited {
text-decoration:none;
color: #333333;
}

a.sub:hover {
text-decoration:underline;
color:#FF3300;
}
.reg{
text-align:center;
font-family:Tahoma;
color:#FFF;
font-size:12px;
font-weight:bold;
}
a.btm:link {
color:#FFFFFF;
text-decoration:none;
}

a.btm:visited {
text-decoration:none;
color: #FFFFFF;
}

a.btm:hover {
text-decoration:underline;
color:#FFFF00;
}
.mail{
font-family:"Lucida Handwriting";
font-size:13px;
color:#666666;
font-weight:bold;
}
.star{
font-family:Tahoma;
color:#FF0000;
font-size:11px;
}
.star1{
font-family:Tahoma;
color:#FF0000;
font-size:13px;
text-decoration:underline;
}
.frame {
border: 1px solid;
color:#FBB362;
}
.frame1 {
border: 1px solid #FFFFFF;
}
.time{
font-family:Verdana, Calibri;
font-size:11px;
color:#FFFF00;
font-weight:normal;
line-height:20px;
font-weight:bold;
}
.sub_menu1{
background-image:url(images/sub_menu.gif);
background-repeat:no-repeat;
height:27px;
}
.test{
font-family:Verdana, Calibri;
font-size:12px;
color:#000000;
font-weight:bold;
}
.main{
font-family:Verdana, Calibri;
font-size:11px;
color:#000000;
font-weight:bold;
line-height:23px;
}

.online{
background:url(images/online-training.gif);
background-repeat:no-repeat;
width:189px;
height:177px;
}